<template lang="pug">


	#admision
		.cuerpo.seccion: .contenedor
			.contenido
				h2 doctorado en educación
				h1 admisión
				.texto
					p Para ser admitido al programa usted debe cumplir con los siguientes requisitos tanto en la inscripción como en la matrícula.

					p Toma en cuenta que siempre tendrás una #[strong asesora de capacitación a tu disposición para resolver cualquier duda.]

				.proceso
					h3 Proceso de Inscripción
					.requisitos
						h4 Requisitos
						ul
							li: span Grado de Magíster (copia simple).registrado ante la SUNEDU.
							li: span Experiencia laboral relevante, mínimo 5 años.

					.lista
						.media-object.item
							.media.numero 1
							.content
								.nombre Inscripción Online
								.fecha
									span Cierre de Matrícula:
									strong 23 de Marzo del 2020
								.descripcion
									p Solicitud de Inscripción llenada y firmada en cada hoja.
								a.enlace(href="")
									span Inscribirme
									img.icono(src="~assets/img/chevron-este.svg")

						.media-object.item
							.media.numero 2
							.content
								.nombre Inscripción Online
								.fecha
									span Cierre de Matrícula:
									strong 23 de Marzo del 2020
								.monto
									span Monto:
									strong US$ 75.00

								.descripcion
									p Pago del derecho de inscripción #[strong con el código asignado] a las cuentas a nombre de la Universidad San Ignacio de Loyola en los bancos:
									p: strong BCP / SCOTIABANK / BBVA.

						.media-object.item
							.media.numero 3
							.content
								.nombre documentos a presentar y ensayo
								.grupo
									.descripcion
										p Documentos obligatorios para la inscripción:
										ul
											li: span Curriculum Vitae (no documentado).
											li: span DNI (copia simple) o carnet de extranjería actualizada.
											li: span Grado de Magíster (copia simple).
											li: span Recibo o voucher de pago por el derecho de inscripción.

									.ensayo
										p: strong Ensayo
										p Conozca las pautas para el desarollo del Ensayo (logros académicos y profesionales esperados) aquí:
										a.enlace(href="#")
											| Descargar las pautas
											img.icono(src="~assets/img/ico-pdf-morado.svg")

						.media-object.item
							.media.numero 4
							.content
								.nombre entrevista
								.descripcion
									p Nos gustaría poder sostener una entrevista personal previamente coordinada con un director del Doctorado.
									a.enlace(href="")
										span Agendar una entrevista
										img.icono(src="~assets/img/chevron-este.svg")

						.media-object.item
							.media.numero 5
							.content
								.nombre resultados
								.descripcion
									p Lorem ipsum dolor sit amet, consectetur adipiscing elit. A massa montes, fringilla rutrum at.
									p Suscipit ridiculus in porta arcu et. Sit diam sagittis nibh lobortis at in. Non eu rhoncus risus cras tincidunt.


				.proceso
					h3 Proceso de Matrícula
					.requisitos
						h4 Requisitos
						ul
							li Grado Académico de Bachiller registrado ante la SUNEDU.
							li Dos (02) fotos tamaño pasaporte con vestimenta formal, fondo blanco y sin lentes.
							li Acuerdo de matrícula firmado en cada hoja (en original y de acuerdo a la forma de pago).
							li Pago de la matrícula y la primera cuota.
							li Para tramitar y obtener el grado de doctor es necesario contar con 02 certificados de estudios de idioma extranjero a nivel intermedio completo (copias legalizadas).

						p: em El inicio del programa está sujeto a una inscripción mínima de 20 participantes.


			aside
				H5 Consulte con su asesor(a):
				h4 Maria José Carbajal Vasquez
				p Asesora Comercial <br> USIL International Business School

				a.cta(href="#")
					span Solicitar información
					img.icono(src="~assets/img/chevron-este-blanco.svg")

				.canal
					img.icono(src="~assets/img/ico-telefono-gris.svg")
					strong 518-33
					span &nbsp;- anexo 1171
				.canal
					img.icono(src="~assets/img/ico-ws-gris.svg")
					a(href="#") 981 219 187

				.canal
					img.icono(src="~assets/img/ico-mail-gris.svg")
					a(href="#") mcarbajal@usil.edu.pe

		.enlaces.seccion: .contenedor
			a(href="#")
				span Conoce las formas de financiamiento
				img.icono(src="~assets/img/chevron-este-blanco.svg")


</template>


<style lang="stylus">

#admision
	background: white;

	.cuerpo
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative

		.contenedor
			@media (min-width: 768px)
				max-width 1280px
				padding 1.5rem
				align-items flex-start
			@media (max-width: 768px)
				padding: 0rem!important

				.lista
					@media (max-width: 768px)
						padding-right: 0

					.media-object.item
						@media (max-width: 768px)
							margin-right: auto!important
							flex-direction: row

		.contenido
			max-width 720px

			h1
				font-family Montserrat;
				font-weight bold;
				font-size 48px;
				line-height 135%;
				letter-spacing -0.022em;
				text-transform uppercase;
				color var(--color-categoria)
				margin 0 0 1.5rem
				@media (max-width: 768px)
					font-size 32px

			h2
				font-weight bold
				font-size 18px
				line-height 135%
				letter-spacing -0.022em
				text-transform uppercase
				color var(--color-categoria)
				margin 0 0 0.9rem

			h3
				font-weight: bold;
				font-size: 32px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-transform: uppercase;

				color: var(--color-categoria)
				margin 0 0 1rem
				@media (max-width: 768px)
					font-size 23px

			h4
				font-weight: bold;
				font-size: 24px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-transform: uppercase;

				color: var(--color-categoria)
				margin 0 0 1rem
				@media (max-width: 768px)
					font-size 18px

			p
				font-weight: 300
				font-size: 1rem
				line-height: 150%
				letter-spacing: -0.022em
				color: #4C4B5C;

			ul
			ol
				li
					font-weight: 300;
					font-size: 14px;
					line-height: 150%;
					letter-spacing: -0.022em;

					color: #4C4B5C;
					display block
					position relative
					margin 0 0 1em

					&::before
						content ""
						background-color: var(--color-categoria)
						display: block
						position absolute
						top .5em
						left -1em
						vertical-align baseline
						width: .4em
						height: .4em
						border-radius: 100%

			.texto
				margin 0 0 3rem

		.proceso
			.requisitos
				margin 0 0 1.5rem

			.item
				margin 0 0 2rem
				padding-bottom 3rem
				border-bottom 0.65px dashed #4C4B5C;

				&:last-child
					border none

			p
				font-size: 14px;


			.numero
				width: 30px
				height 30px
				line-height: 30px
				text-align center
				border: 1px solid var(--color-categoria)
				box-sizing: border-box;
				border-radius: 8px;
				font-weight: bold;
				font-size: 20px;
				letter-spacing: -0.022em;
				color: var(--color-categoria)
				@media (max-width: 768px)
					margin-right: 10px

			.content
				font-size: 16px;
				line-height: 150%;
				letter-spacing: -0.022em;

				color: #4C4B5C;


				span
					font-weight: 300
					margin-right .25em
				strong
					font-weight: bold;
					margin-right .25em

			.nombre
				font-weight: bold;
				font-size: 20px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-transform: uppercase;
				color: var(--color-categoria)
				margin 0 0 1rem

			.fecha
				font-size: 16px;
				line-height: 150%;

				letter-spacing: -0.022em;
				color: #4C4B5C;
				margin 0 0 .8rem

				strong
					display block
					font-size: 20px;
					line-height: 150%;
					letter-spacing: -0.022em;
					color: #4C4B5C;

			.monto
				strong
					font-weight 600

			.texto
				font-weight: 300;
				font-size: 14px;
				line-height: 150%;
				letter-spacing: -0.022em;

				color: #4C4B5C;

			.enlace
				display: block;
				font-weight: bold;
				font-size: 15px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-decoration-line: underline;
				text-transform: lowercase;
				color: #1CCDE6;

				span
					font-weight: 600
				.icono
					width: 8px

			.ensayo
				flex 0 1 50%
				padding 0 0 0 2rem
				margin 0 0 0 2rem
				border-left 0.65px dashed #4C4B5C;
				@media (max-width: 768px)
					padding: 0
					margin: 0
					border-left: 0

				.enlace
					font-weight: 600;
					font-size: 15px;
					line-height: 150%;

					letter-spacing: -0.01em;
					text-decoration-line: underline;
					text-transform: lowercase;
					color: #403A93;

					.icono
						width: 14px
						margin-left: 5px!important


		aside
			flex 0 1 360px
			background: var(--color-fondo-claro-categoria)
			border-radius: 8px
			padding 1.5rem 2rem

			h5
				font-weight: 300;
				font-size: 14px;
				line-height: 150%;
				letter-spacing: -0.022em;
				color: #4C4B5C;
				margin 0 0 1.1rem

			h4
				font-weight: bold;
				font-size: 16px;
				line-height: 150%;

				letter-spacing: -0.022em;
				text-transform: uppercase;

				color: #4C4B5C;
				margin 0 0 .2rem

			p
				font-weight: normal;
				font-size: 14px;
				line-height: 150%;

				letter-spacing: -0.022em;

				color: #4C4B5C;
				margin 0 0 1rem

			.cta
				display: block;
				padding .5rem 1rem
				text-align: center;
				background: var(--color-categoria);
				border-radius: 6px;
				margin 0 0 2rem

				font-weight: bold;
				font-size: 15px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #FFFFFF;

			.canal

				font-size: 14px;
				line-height: 150%;
				letter-spacing: -0.015em;

				color: var(--color-categoria)


				a

					font-weight: bold;
					text-decoration-line: underline;
					color: var(--color-categoria)




	.enlaces
		.contenedor
			align-items center
			padding 2rem
			justify-content center

			a
				display block
				padding 1rem 2.2rem

				background: #0B2E88;
				box-shadow: 0px 3px 9px rgba(64, 58, 147, 0.12);
				border-radius: 6px;

				font-weight: 600;
				font-size: 17px;
				line-height: 150%;

				letter-spacing: -0.015em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #FFFFFF;


</style>
